Please support VectorLinux!

Author Topic: Open1X 2.0.1  (Read 1353 times)

BlueMage

  • Vectorite
  • ***
  • Posts: 274
Open1X 2.0.1
« on: March 10, 2008, 05:43:51 am »
Source can be found at this part of sourceforge.  While I'm pretty sure Vector currently uses wpa_supplicant, as far as I know it doesn't support WPA2 or, for example, PEAP authentication.  For anyone looking to use Vector in an enterprise environment, this lack of secured and authenticated wireless access could be a deal breaker.

Some of you may know of my recent struggles trying to get this to compile - for those that don't, thread is here.  I admit, I don't know what else I can do to get it to work, so I turn it over to the far more experienced folk of this forum.

EDIT:  Turns out I was talking out of a part of my anatomy better suited for sitting on - wpa_supplicant has the full feature set.  I simply fail at google.
« Last Edit: March 27, 2008, 06:00:52 am by BlueMage »
Acer Laptop:  Vector 5.8 SOHO Final & Windows XP Professional & USB (still alive!)
Compaq POS (almost dead): Vector 5.9 Light Beta 5
Quad-core BEAST: Win 7 Ultimate 64-bit & Vector 5.9 64-bit beta-2
Old 500MHz media box:  Vector 5.8 SOHO Final (dead)
701 EeePC:  Puppeee (based on Puppy 4.01)